%define module_name App-Charon
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Genpass.pm) perl(ExtUtils/MakeMaker.pm) perl(Future.pm) perl(Getopt/Long/Descriptive.pm) perl(HTML/Zoom.pm) perl(IO/All.pm) perl(IO/Async.pm) perl(IO/Socket/IP.pm) perl(JSONY.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Net/Async/HTTP/Server/PSGI.pm) perl(Plack/App/Directory.pm) perl(Plack/App/File.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Time/Duration/Parse.pm) perl(Try/Tiny.pm) perl(Web/Simple.pm) perl(namespace/clean.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001003
Release: alt1
Summary: See charon
Group: Development/Perl
License: perl
URL: https://github.com/frioux/App-Charon

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/F/FR/FREW/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README TODO.md Changes
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.001003-alt1
- updated by package builder

* Mon Jan 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.001001-alt1
- initial import by package builder

